
/* Class = "NSTextFieldCell"; title = " Introducing The Boom 2 Remote App!"; ObjectID = "GDk-uf-P5E"; */
"GDk-uf-P5E.title" = " Introducing The Boom 2 Remote App!";

/* Class = "NSViewController"; title = "SecondView"; ObjectID = "GjV-oR-NLE"; */
"GjV-oR-NLE.title" = "SecondView";

/* Class = "NSViewController"; title = "FourthScene"; ObjectID = "Hgf-ld-R1T"; */
"Hgf-ld-R1T.title" = "FourthScene";

/* Class = "NSTextFieldCell"; title = " Control Boom 2 and select Mac media apps from your iPhone or iPad"; ObjectID = "SCO-yw-5ur"; */
"SCO-yw-5ur.title" = " Control Boom 2 and select Mac media apps from your iPhone or iPad";

/* Class = "NSViewController"; title = "thirdScene"; ObjectID = "Sa3-Qu-vuH"; */
"Sa3-Qu-vuH.title" = "thirdScene";

/* Class = "NSTextFieldCell"; title = "Ambience"; ObjectID = "Xz0-5X-1BR"; */
"Xz0-5X-1BR.title" = "Ambience";

/* Class = "NSViewController"; title = "FirstView"; ObjectID = "aG2-tn-hHu"; */
"aG2-tn-hHu.title" = "FirstView";

/* Class = "NSTextFieldCell"; title = "Boom Volume 75%"; ObjectID = "bhu-7u-Cxq"; */
"bhu-7u-Cxq.title" = "Boom Volume 75%";

/* Class = "NSTextFieldCell"; title = "Fidelity"; ObjectID = "fYm-8L-uUv"; */
"fYm-8L-uUv.title" = "Fidelity";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next"; ObjectID = "lkB-OX-xG3"; */
"lkB-OX-xG3.ibExternalAccessibilityDescription" = "next";

/* Class = "NSViewController"; title = "Five"; ObjectID = "mph-PF-Jc4"; */
"mph-PF-Jc4.title" = "Five";

/* Class = "NSButtonCell"; title = "Remind me Later"; ObjectID = "nEf-7b-dX8"; */
"nEf-7b-dX8.title" = "Remind me Later";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "download from appstore"; ObjectID = "rKa-L5-emd"; */
"rKa-L5-emd.ibExternalAccessibilityDescription" = "download from appstore";

/* Class = "NSTextFieldCell"; title = "Mac Volume 50%"; ObjectID = "tSP-QL-7Vg"; */
"tSP-QL-7Vg.title" = "Mac Volume 50%";
